{
  "paths": [
    {
      "_path": "R/library/pdist/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "861641c2d749d57ab586fae3cef23007ea96fe454ae54290fdf0535d06dafc2c",
      "size_in_bytes": 1009
    },
    {
      "_path": "R/library/pdist/INDEX",
      "path_type": "hardlink",
      "sha256": "d4ef6d763d2b64cec04ea6fe679a99f34fa180ef323049ec2e676fe700ae9bc7",
      "size_in_bytes": 201
    },
    {
      "_path": "R/library/pdist/MD5",
      "path_type": "hardlink",
      "sha256": "e912c36a58ff6b3552b5037033ad7b302d44397c75e6b3038338adf4d1075a3c",
      "size_in_bytes": 1149
    },
    {
      "_path": "R/library/pdist/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5d74e49a3751c19cfb3dbddf515c9bdf624ae42cc4f980f2349a6b3957faf84f",
      "size_in_bytes": 333
    },
    {
      "_path": "R/library/pdist/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/pdist/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ef3d85e2f405867fe61b75e97e4b3acb088d0d3c0b1e5d8e641bcc03d51f6366",
      "size_in_bytes": 345
    },
    {
      "_path": "R/library/pdist/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9dd11fbe8b033f915bef659f4d059b53c0868cc9d2618100a61fc0fad1e9e6e2",
      "size_in_bytes": 140
    },
    {
      "_path": "R/library/pdist/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "aadc7666ca3308044d199887305196491c7f90d87215b06499ea872a7ef23733",
      "size_in_bytes": 213
    },
    {
      "_path": "R/library/pdist/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "dece726e292f94d8ba1e5122d4d377aef4bff65c6a59f2431439af1657f88118",
      "size_in_bytes": 882
    },
    {
      "_path": "R/library/pdist/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0e8b8b1161db4e79fd50fa2125cc9451cdddba5f112c0d2092afd73668a786a3",
      "size_in_bytes": 57
    },
    {
      "_path": "R/library/pdist/R/pdist",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/pdist/R/pdist.rdb",
      "path_type": "hardlink",
      "sha256": "c180e0b3391527c4bfe8b4a28a5b8dee1b2cc1f1ea5dbdd9245128e0ab78ef19",
      "size_in_bytes": 7260
    },
    {
      "_path": "R/library/pdist/R/pdist.rdx",
      "path_type": "hardlink",
      "sha256": "7a032e1d231ee110702e5e8ee9610d49f316b4a1a922b0c9a44cdfb7fc7b4eae",
      "size_in_bytes": 336
    },
    {
      "_path": "R/library/pdist/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "684402d51e373aba51e5fb1a982ac82737c3f9c45e92b3e028272d057df7decf",
      "size_in_bytes": 93
    },
    {
      "_path": "R/library/pdist/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "18943150d6549f3c1e834f82e0ccbfe1f6da8daa60d1d2ba98cf251c496c2408",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/pdist/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "13a3646a507926099d6aff866948b1dbc38a79a8c0a0b20be9674aa5533353c9",
      "size_in_bytes": 148
    },
    {
      "_path": "R/library/pdist/help/pdist.rdb",
      "path_type": "hardlink",
      "sha256": "df6e08881cbe59407ab802598aeaf2c2f9f9a34b52f5edefa12823ca6ea15267",
      "size_in_bytes": 4650
    },
    {
      "_path": "R/library/pdist/help/pdist.rdx",
      "path_type": "hardlink",
      "sha256": "5e8a8cf33591f40e8bafc7a2c688478a5d79fa898f9152f2c226444c35cdde51",
      "size_in_bytes": 206
    },
    {
      "_path": "R/library/pdist/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c66fb8e9cf686308a0abe65aab4adb7654f09e9437e0fec17cf11b0a70ecfdd8",
      "size_in_bytes": 1432
    },
    {
      "_path": "R/library/pdist/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/pdist/html/extract-methods.html",
      "path_type": "hardlink",
      "sha256": "03aa59ca9fa0b3b5823d2c88cf7cb12f332d4624372848fe5454ef5d1a69ba6b",
      "size_in_bytes": 709
    },
    {
      "_path": "R/library/pdist/html/pdist-package.html",
      "path_type": "hardlink",
      "sha256": "0f863545a0249498670f4e67b181f3c32c728255a8c6fef9224b1791beba5d23",
      "size_in_bytes": 2060
    },
    {
      "_path": "R/library/pdist/html/pdist.html",
      "path_type": "hardlink",
      "sha256": "9e21e3221cb5534a06494a8df8c2ededfb679c41a2714566c60847ce5ae98f5e",
      "size_in_bytes": 2995
    },
    {
      "_path": "R/library/pdist/libs/x64/pdist.dll",
      "path_type": "hardlink",
      "sha256": "28f6bf65085c0a01a2e94fe908bad31f6aa750505ed11ee3a87c5ee374c6f1f3",
      "size_in_bytes": 17920
    }
  ],
  "paths_version": 1
}